/*.mega-menu ul, .mega-menu ul li {list-style: none;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}*/
#g-navi ul {
	list-style:none;
	margin:0;
	padding:0;
}


#g-navi ul li ul {
	/*display: none;*/
}
#g-navi .sub {
	/*display: none;*/
}
#g-navi .sub ul {
	display: block;
}
#g-navi{
	background-color:#3498db;
	border-bottom:6px solid #2980b9;
}
#g-navi , #g-navi li {
	margin: 0; 
	padding: 0; 
}
#g-navi ul#mega-menu-5 {
	width: 1020px;
	margin:0 auto;
	position: relative;
}
#g-navi ul#mega-menu-5>li {
	float: left; 
	width:203px; 
	text-align:center; 
	border-left:1px solid #15679d;
}
#g-navi ul#mega-menu-5>li:last-child{
	border-right:1px solid #15679d;
	width:202px;
}
#g-navi ul#mega-menu-5>li:hover{
	background-color:#2980b9;
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #fff; 
}
#g-navi li a {
	display: block; 
	color: #fff;
	padding:12px 0 10px 0; 
	text-decoration: none;
	font-size:1.4em;
}
#g-navi li a.dc-mega {
	/*position: relative;*/
}
#g-navi li.mega-hover a, #g-navi li a:hover {
	/*background-position: 100% -40px;*/
	color: #FFF; 
}
#g-navi li.mega-hover a .dc-mega-icon {
	background-position: 0 100%;
}
#g-navi li .sub-container {
	position: absolute;
	top:42px !important;
	background:#313131; 
	padding-left: 0; 
	width:100%;
}
#g-navi li .sub {
	padding: 20px 20px 10px 20px;
}
#g-navi li .sub-container.mega .sub {
	padding: 20px 20px 10px 20px;
	background:#313131;
}
#g-navi li .sub .row {
	overflow: hidden; 
	clear: both;
}
#g-navi li .sub li {
	list-style: none; 
	float: none; 
	width: 170px;
	font-weight: normal;
}
#g-navi li .sub li.mega-hdr {
	width:230px;
	margin: 0 20px 10px 0; 
	float: left;
	background:#c9c9c9;
}
#g-navi li .sub li.mega-hdr.last {
	margin-right: 0;
}
#g-navi li .sub a {
	background: none; 
	border: none; 
	text-shadow: none; 
	color: #111; 
	padding: 7px 10px; 
	display: block; 
	float: none; 
	text-decoration: none; 
}
#g-navi li .sub a i{
	padding-right:3px;
}
#g-navi li .sub a:hover {
	text-decoration: underline;
	opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity = 80);
	-webkit-transition: all .3s;
	transition: all .3s;
}
#g-navi li .sub li.mega-hdr a.mega-hdr-a {
	padding: 7px; 
	margin-bottom: 5px; 
	background: #FFF; 
	color: #2980b9;
	text-align:left;
}
#g-navi li .sub li.mega-hdr a.mega-hdr-a i{
	padding-right:3px;
}


#g-navi li .sub li.mega-hdr a.mega-hdr-a:hover {
	text-decoration: underline;
	opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity = 80);
	-webkit-transition: all .3s;
	transition: all .3s;
	color:#2980b9;
}
#g-navi .sub ul li {
	padding-right: 0;
	text-align:left;
}
#g-navi li .sub-container.non-mega .sub {
	padding: 20px 20px 20px 20px;
}
#g-navi li .sub-container .sub p{
	margin:0 0 13px 0;
	padding:0 0 5px 0;
	font-size:2.4em;
	color:#efefef;
	text-align:left;
	border-bottom:1px solid #959595;
}
#g-navi li .sub-container .sub p em{
	margin-right:12px;
	padding:0 9px 1px;
	background:#3498db;
	font-size:10px;
	vertical-align:0.6em;
}
#g-navi li .sub-container.non-mega li {
	width: 230px;
	float:left;
	margin: 0 20px 12px 0;
	padding:0;
}

#g-navi li .sub-container.non-mega li:nth-child(5),
#g-navi li .sub-container.non-mega li:nth-child(9) {
	margin-right:0;
}

#g-navi li .sub-container.non-mega li a {
	text-align:left;
	color:#2980b9;
	background:#FFF;
	padding: 7px;
}
#g-navi li .sub-container.non-mega li a:hover {
	text-decoration: underline;
	opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity = 80);
	-webkit-transition: all .3s;
	transition: all .3s;
	color:#2980b9;
}


